/* shopping cart dropdown box */
#btn_animBoxCart {
	float:right;
	margin-right:30px;
}
#animBoxCart {
	position:absolute;
	border: #b4b4b4 solid 1px;
	background-color: #fdfaf7;
	width:250px;
	top:auto;
	right:0px;
	margin:28px 0px 0 0;
	display:none;
	z-index: 100;
}
.animBoxCartLoading {
	background:url(../images/az_loading.gif) center center no-repeat;
	height:24px;
}
.animBoxCartImage { }
.animBoxCartImage a img {
	border:none;
}
.animBoxCartContent {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #1c1c1c;
}
.animBoxCartContent A:link, .animBoxCartContent A:active, .animBoxCartContent A:visited {
	color: #7e9d01;
	text-decoration: underline;
}
.animBoxCartContent A:hover {
	text-decoration: none;
	color: #aac102;
}
.animBoxCartName, .animBoxCartName A:link, .animBoxCartName A:active, .animBoxCartName A:visited  {
	font-weight: bold;
	color: #7e9d01;
	text-decoration: none;
}
.animBoxCartName A:hover {
	font-weight: bold;
	color: #aac102;
	text-decoration: underline;
}
.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited  {
	font-weight: bold;
	color: #7e9d01;
	text-decoration: none;
}
.animBoxCartLink A:hover {
	font-weight: bold;
	color: #aac102;
	text-decoration: underline;
}
.animBoxCartTotal, .animBoxCartLink {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #1c1c1c;
}
.animBoxCartLink { border-bottom: #b4b4b4 solid 1px; }
.animBoxCartTotal { border-top: #b4b4b4 solid 1px; }
.animBoxCartNotice {
	padding: 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #7e9d01;
}